package service

import "reflect"

var (
	OrderedServices = []reflect.Type{
		ProbeClientServiceType,
		DataClientServiceType,
		SensorConfigServiceType,
		ContainerServiceType,
		CrawlerServiceType,
		CollectorServiceType,
		DiscoveryServiceType,
	}
)

func InitPackage() {
}

func StartPackage() {
}

func StopPackage() {
}

func DestroyPackage() {
}
